Subject: Ticket Assigned - 9577062038/ Damaged item below AED 50
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 11:11:27 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9577062038/ Damaged item below AED 50 teffy                    Hi           02:57 PM, 08th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:57 PM, 08th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:57 PM, 08th Jul                     teffy                    Good afternoon           02:57 PM, 08th Jul                     teffy                    9577062038 Teffani Francisco           02:57 PM, 08th Jul                     teffy                    I received my orders today morning but I have work and just now when I came back I opened it and I am so disappointed to receive a broken mirror           02:58 PM, 08th Jul                   Alhamzi                   Hi Teffy, thank you for contacting us. This's Alhamzi We would be happy to help you.           02:58 PM, 08th Jul                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            02:59 PM, 08th Jul                   Alhamzi                   Please wait while we check the details.            02:59 PM, 08th Jul                     teffy                    * File attached - 35c42edac1a498f7a03733.mp4 *             02:59 PM, 08th Jul                     teffy                    It's my first time to order my things online and my experience is not something to be happy about           02:59 PM, 08th Jul                     teffy                    First it was delivered very late, supposed to come july 4 and I just received it today but with damage...           03:00 PM, 08th Jul                   Alhamzi                   We apologies for the inconvenience caused.  We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.  We will escalate this issue to our team to initiate the refund of the damaged item and to avoid you any trouble you do not need to return the damaged item.  At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you           03:01 PM, 08th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           03:01 PM, 08th Jul                     teffy                    So what do you want me to do? They will still deduct it on me even if its broken?           03:02 PM, 08th Jul                     teffy                    And you're offering me to shop again and I'll pay?           03:03 PM, 08th Jul                   Alhamzi                   We apologies for the inconvenience caused.  We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.           03:05 PM, 08th Jul                   Alhamzi                   We will escalate this issue to our team to initiate the refund of the damaged item and to avoid you any trouble you do not need to return the damaged item.   At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you           03:05 PM, 08th Jul                   Alhamzi                   our team will refund the amount of the damaged item           03:05 PM, 08th Jul                   Alhamzi                   You can order the item again if you would like           03:05 PM, 08th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           03:05 PM, 08th Jul                     teffy                    I want a new mirror I don't need refund           03:06 PM, 08th Jul                     teffy                    I need the item           03:06 PM, 08th Jul                   Alhamzi                   unfortunately the replacement option is not available at the moment. You can order a new mirror and we will make sure you get the item in perfect condition.           03:07 PM, 08th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           03:07 PM, 08th Jul                     teffy                    And what about the first item that I paid?           03:08 PM, 08th Jul                   Alhamzi                   You will get the refund of  the damaged item           03:09 PM, 08th Jul                   Alhamzi                   No need to return the damaged item.           03:09 PM, 08th Jul                   Alhamzi                   Sorry for this has happened with you. surely this is not the experience we wants our customer to have.  Kindly note that we have escalated this issue to the concern team for this not to happen again.     Thank you for you understanding and cooperation           03:09 PM, 08th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           03:09 PM, 08th Jul                     teffy                    Nothing           03:10 PM, 08th Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:10 PM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4601892